# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gnome-session
pkgbase = gnome-session
pkgver = 44.0-1.0
pkgdesc = The GNOME Session Handler
url = https://gitlab.gnome.org/GNOME/gnome-session
builddate = 1687582993
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1554364
arch = i486
license = GPL
group = gnome
depend = dconf
depend = gnome-desktop
depend = gsettings-desktop-schemas
depend = json-glib
depend = libgl
depend = libsm
depend = libxtst
depend = systemd
makedepend = docbook-xsl
makedepend = git
makedepend = gtk-doc
makedepend = mesa
makedepend = meson
makedepend = python
makedepend = xmlto
makedepend = xtrans
